import request from '../js/request';
import config from '../js/config';

/**
 * 已读暂态
 * @returns {*}
 */
export function updateStatus(params) {
    return request({
        url: '/cs-harmonic-boot/eventUser/updateStatus',
        method: 'post',
        header: {
            'Content-Type': 'application/json',
        },
        data: params,
    })
}
/**
 * 稳态详情
 * @returns {*}
 */
export function queryHarmonicDetail(params) {
    return request({
        url: '/cs-harmonic-boot/csHarmonic/queryHarmonicDetail',
        method: 'post',
        header: {
            'Content-Type': 'application/json',
        },
        data: params,
    })
}
/**
 * 运行告警事件详
 * @returns {*}
 */
export function queryAlarmDetail(params) {
    return request({
        url: '/cs-harmonic-boot/csAlarm/queryAlarmDetail',
        method: 'post',
        header: {
            'Content-Type': 'application/json',
        },
        data: params,
    })
}
